Your app is crashing. Here's the latest log:

/home/jvm/.meteor/packages/meteor-tool/.1.7.0_5.1w0nhcu.75f4++os.linux.x86_64+web.browser+web.browser.legacy+web.cordova/mt-os.linux.x86_64/dev_bundle/server-lib/node_modules/fibers/future.js:280
						throw(ex);
						^
Error: Match error: Expected string, got undefined in field AWSAccessKeyId
    at check (packages/check/match.js:36:17)
    at new Slingshot.Directive (packages/edgee_slingshot.js:325:3)
    at Object.Slingshot.createDirective (packages/edgee_slingshot.js:295:5)
    at uploads.js (imports/uploads.js:26:13)
    at fileEvaluate (packages/modules-runtime.js:322:7)
    at Module.require (packages/modules-runtime.js:224:14)
    at require (packages/modules-runtime.js:244:21)
    at main.js (server/main.js:1:342)
    at fileEvaluate (packages/modules-runtime.js:322:7)
    at Module.require (packages/modules-runtime.js:224:14)
    at require (packages/modules-runtime.js:244:21)
    at /srv/www/listboard.org/.meteor/local/build/programs/server/app/app.js:8536:1
    at /srv/www/listboard.org/.meteor/local/build/programs/server/boot.js:411:36
    at Array.forEach (<anonymous>)
    at /srv/www/listboard.org/.meteor/local/build/programs/server/boot.js:220:19
    at /srv/www/listboard.org/.meteor/local/build/programs/server/boot.js:471:5
Exited with code: 1
Your application is crashing. Waiting for file change.
=> Meteor 1.8 is available. Update this project with 'meteor update'.
=> Meteor 1.8 is available. Update this project with 'meteor update'.
=> Meteor 1.8 is available. Update this project with 'meteor update'.
=> Meteor 1.8 is available. Update this project with 'meteor update'.
=> Meteor 1.8 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.
=> Meteor 1.8.0.1 is available. Update this project with 'meteor update'.